[FONT]
ABOUT=Tahoma,11,ANSI
DEFAULT=Tahoma,11,ANSI
DETAIL=Tahoma,11,ANSI
TITLE=Tahoma,11,ANSI,BOLD
HTML=Tahoma,11px

[TITLE]
MAIN=SC-Scan A
ABOUT=Acerca de SC-Scan A
CONFIG=Opción
PROPERTY=Agregue %s
ADDPROPERTY=%s Propiedades
EFFECT=Efectos
IMPORT=Importar favoritos
EXPORT=Exportar favoritos
APPLICATION=Seleccionar aplicación

[STATUS]
CHECK_ACTION=Estado de recibiendo
STATUS_FREE=No está conectado
STATUS_MY_CONNECT=Conectad
STATUS_OTHER_CONNECT=En uso por otro usuario
STATUS_NO_DEVICE=Dispositivo no encontrado
STATUS_ERR=Ocurrió un error en la conexión de la red

[DEVICE]
DEFAULT=Unknown Device
OTHER_CONNECT_MES=[Nombre del PC conectado : %s]
OTHER_PC=Nombre del PC conectado

[BUTTON]
OK=Aceptar
CANCEL=Cancelar
CONNECT=&Conecte
DISCONNECT=&Desconecte
DEVICE_RENEW=Regenerar
OPTION=&Opción
ABOUT=&Ayuda
PRICOM=Servidor
DEVICE=Favoritos
SEARCH=&Búsqueda
REF=&Examinar...
ADD_DEVICE=Agregar a &favoritos
ADD=&Registrar
DELETE=&Borrar
APPLY=&Aplicar
DETAILS=&Propiedades
MODE=Co&mpacto
ALLYES=Sí a &todo
YES=&Sí
NO=&No
DV_SEARCH=&Búsqueda
DEVICELIST=El dispositivo
EFFECT=&Efectos...

[GROUP]
SCREEN=Configuraciones básicas
TIMER=Intervalo para regenerar
BROADCAST=Dirección de la difusión
PROP=Información registrada
DISPLAY=Opciones de visualización de lista

[LABEL]
CONNECT="Conectando a %s. "
DISCONNECT="Desconectanto de %s. "
PREPARE="Preparando. "
WAIT=Por favor espere...
STR_TAB00=Realice la configuración para la operación básica de SC-Scan A.
CHK_STARTUP=A&gregue al menú de inicio
CHK_MINI=&Inicio minimizado
CHK_FRONT=&Muestre siempre adelante
STR_TIMING=
STR_RANGE=Segundos (mí. 3  máx. 60)
STR_TAB01=Al configurar la dirección de difusión se puede buscar a un servidor ubicado por fuera de su segmento de red.
STR_TAB02=Configure la pantalla SC-Scan A.
CHK_DISPIP=Muestra la dirección &IP
CHK_ONLYADDER=&Muestra toda la información del servidor
CHK_SPEED=Mostrar la velocidad de transmisión de datos
CHK_SSLSERVER=&Encripta la comunicación entre el PC y el servidor que soporta la información encriptada
STR_PREVIEW=Vista preliminar
STR_SERVER_IP=192.168.0.1
STR_SERVER_HOST=XX-XXXX
STR_SERVER_OTHER=[00:80:92:01:01:01 XX-XXXX]
STR_DEVICE_NAME=Dispositivo
STR_ADDER=Dirección:
STR_HOST=Nombre Del Host:
STR_TAB10=Puede cambiar el nombre del dispositivo a visualizarse en la lista de Favoritos.
STR_DISPNAME=&Nombre:
STR_PRICOM=Nombre del modelo:
STR_IPADDER=Dirección IP:
STR_ETHERNET=Dirección Ethernet:
STR_DEVICE=El nombre del dispositivo:
STR_COLON=
STR_SSL=&Comunicación encriptada
STR_TAB11=Las siguientes funciones opcionales están disponibles para el dispositivo añadido a Favoritos.
CHK_BIGIN_APLLI=&Iniciar la aplicación designada al conectar
CHK_END_APLLI=&Desconecte automáticamente cuando se cierre la aplicación
CHK_AUTO=&Conecte automáticamente cuando se inicie SC-Scan A
STR_TAB12=La opción de auto conexión de la impresora le permite conectarse automáticamente con la impresora cuando se inicia la impresión.
STR_WARNING=Configure la auto conexión de la impresora tan pronto haya conectado la impresora.
STR_PRINTER=Seleccione el controlador de la impresora que debe utilizar la impresora seleccionada.
CHK_PRINTER=&Habilite la auto conexión de la impresora
WAIT_TIMER00=Tiempo hasta desconexión después de enviar trabajo a impresora
WAIT_TIMER01=Segundos (mí. 0  máx. 300)
STR_SEVER=Lista de servidores
STR_FAVORITE=Lista de favoritos
STR_AUTO=Modo &SC-Scan A al iniciar:
AUTO_COMBO00=No conectar
AUTO_COMBO01=Iniciar conexión automática
AUTO_COMBO02=Reintentar hasta conectar
STR_ERROR=Cuando se &pierde la conexión:
ERROR_COMBO00=No volver a conectar
ERROR_COMBO01=Volver a conectar
STR_DEVICELIST=Lista de dispositivos USB
CHK_TRANSPARENT=&Hacer transparente una ventana
STR_ALPHA=Opacidad : %s
STR_LIGHT=Claro
STR_DEEP=Oscuro
STR_MESSAGE=El dispositivo %s ya se ha añadido a la lista de Favoritos. ¿Quiere reemplazarlo?
CHK_OFFMESSAGE=No &visualizar un mensaje de confirmación antes de desconectar
STR_OVERCURRENT=Se ha producido una sobrecarga de corriente.

[MENU]
ABOUT_TOOL=Acerca de &SC-Scan A
ABOUT_HELP=&Ayuda en línea
LIST_MENU00=&Conecte
LIST_MENU01=&Desconecte
LIST_MENU02=&Propiedades
LIST_MENU03=&Borrar
LIST_MENU04=&Exportar a archivo
LIST_MENU05=&Importar de archivo
TREE_MENU00=&Conectarse a todo
TREE_MENU01=&Desconectarse de todo
TREE_MENU02=Mostrar la página &Web
TREE_MENU03=&Agregar a favoritos
;TREE_MENU99=Encriptar la comunicación

[TRAY_MENU]
MENU00=Muestre &siempre adelante
MENU01=&Restaurar
MENU02=&Minimizar
MENU03=&Opción...
MENU04=&Acerca de SC-Scan A
MENU05=Sa&lir

[TOOLTIP]
CONNECT=Conecte
DISCONNECT=Desconecte

[HELP]
HTML=Main.html

[MESSAGE]
TITLE=SC-Scan A
CONFIG=Error en la configuración
MESSAGE00=Usted está próximo a cerrar SC-Scan A.\n¿Seguro que desea cerrar SC-Scan A?
MESSAGE01=SC-Scan A está en uso.
MESSAGE02=¿Desea desconectarse de %s?\n*** Si el dispositivo es desconectado durante la operación, Windows puede volverse inestable. ***
MESSAGE03=Su computador está conectado al servidor. ¿Desea cerrar SC-Scan A sin desconectarse?
MESSAGE04=Ocurrió un error al inicio.
MESSAGE05=%s No se puedo encontrar el archivo.
MESSAGE06=Ocurrió un error al cargar la función.
MESSAGE07=Configure el intervalo de regeneración de 3 a 60 segundos.
MESSAGE08=No se pueden agregar más.
MESSAGE09=La dirección IP que ingresó es inválida.
MESSAGE10=La dirección IP 255.255.255.255 no se puede registrar.
MESSAGE11=La dirección IP que ingresó ya existe.
MESSAGE12=Ocurrió un error de inicialización.
MESSAGE13=Ingrese un nombre.
MESSAGE14=El nombre que ingresó ya ha sido registrado.
MESSAGE15=¿Desea borrar %s?
MESSAGE16=Ingrese un nombre del archivo de la aplicación.
MESSAGE17=%s no se pueden borrar mientras esté conectado.
MESSAGE18=Ocurrió un error en la conexión con %s.
MESSAGE19=No se pudo desconectar de %s.
MESSAGE20=¿Desea borrar los elementos de %d que seleccionó?
MESSAGE21=No se pudo iniciar la aplicación.
MESSAGE22=El valor que usted ingresó es incorrecto.
MESSAGE23=No pueden especificarse múltiples aplicaciones.
MESSAGE24=%s se está conectando. No puede sobrescribirse.
MESSAGE25=La lista especificada no es para SC-Scan A.
MESSAGE26=No pueden especificarse múltiples archivos de favoritos.
MESSAGE27=Por favor, ajuste este elemento entre 0 y 300 segundos.
MESSAGE28=Se ha producido una sobrecarga de corriente en %s.\nDesconecte los dispositivos del servidor de dispositivos y a continuación reinícielos (desenchúfelo y vuélvalo a enchufar).

[TAB]
TAB00=General
TAB01=Búsqueda de servidores
TAB02=Pantalla
TAB10=General
TAB11=Configuraciones opcionales
TAB12=Opción de impresora

[DEVICELIST]
CULUM00=Nombre
CULUM01=Estado
CULUM02=Software de aplicación interactivo

[PRINTLIST]
CULUM00=Impresora
CULUM01=Puerto

[FILE]
ALLFILES=Todos los archivos
EXEFILE=Archivos de la aplicación
FAVORITE=Archivo de favoritos
